GDB (xrefs)

Public Attributes | List of all members
blockvector Struct Reference

`#include "block.h"`

## Public Attributes
int | nblocks
struct addrmap * | map
struct block * | block [1]

## Detailed Description

Definition at line 112 of file block.h.

## Member Data Documentation

## ◆ block

struct block* blockvector::block[1]

Definition at line 121 of file block.h.

Referenced by add_block().

## ◆ map

struct addrmap* blockvector::map

Definition at line 119 of file block.h.

## ◆ nblocks

int blockvector::nblocks

Definition at line 115 of file block.h.

Referenced by get_out_value_type(), and new_bvect().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/block.h